{% extends 'core/base.html' %}

{% load static %}

{% block contenido %}


<div class = "title text-center py-5">
  <h1>Esculturas</h1>
</div>

<div class="row mx-5">

<!-- Card 1-->
<div class="col">

  <div class="card" style="width: 20rem;">
    <img src="{% static 'core/img/escultura/Justicia.jpg' %}" class="card-img-top" alt="Justicia">
    <div class="card-body">
        <h5 class="card-title">Justicia</h5>
        <p class="card-text">Realizado por Mauricio Rivera</p>


      <!-- Boton Modal-->
      <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal">
      Más detalles
      </button>

    </div>
  </div>
</div>


      <!-- Modal -->
      <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        </div>
        <div class="modal-body">
          <p>Tamaño Escultura 60 x40</p>
          <p>Nombre: Justicia</p>
          <p>Precio: $300.000</p>
          <p>Material Utilizado: Bronce</p>
          <p>Autor: Mauricio Rivera</p>
        </div>
    <div class="modal-footer">

        <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

    </div>
  </div>
</div>
</div>


<!-- Card 2-->
<div class="col">

<div class="card" style="width: 20rem;">
  <img src="{% static 'core/img/escultura/Corona.jpg' %}" class="card-img-top" alt="Corona">
  <div class="card-body">
      <h5 class="card-title">Corona</h5>
      <p class="card-text">Realizado por Mauricio Rivera</p>


    <!-- Boton Modal-->
    <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal2">
    Más detalles
    </button>

  </div>
</div>
</div>


    <!-- Modal -->
    <div class="modal fade" id="exampleModal2" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
        <p>Tamaño Escultura: 80x40</p>
        <p>Nombre: Corona</p>
        <p>Precio: $450.000</p>
        <p>Material Utilizado: Arcilla </p>
        <p>Autor: Mauricio Rivera</p>
      </div>
  <div class="modal-footer">

      <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

  </div>
</div>
</div>
</div>


<!-- Card 3-->
<div class="col">

<div class="card" style="width: 20rem;">
<img src="{% static 'core/img/escultura/Angel.jpg' %}" class="card-img-top" alt="Ángel">
<div class="card-body">
    <h5 class="card-title">Ángel</h5>
    <p class="card-text">Realizado por Mauricio Rivera.</p>


  <!-- Boton Modal-->
  <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal3">
  Más detalles
  </button>

</div>
</div>
</div>


  <!-- Modal -->
  <div class="modal fade" id="exampleModal3" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
  <div class="modal-content">
    <div class="modal-header">
      <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
      <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
    </div>
    <div class="modal-body">
      <p>Tamaño Escultura: 80X70</p>
      <p>Nombre: Ángel</p>
      <p>Precio: $300.000</p>
      <p>Material Utilizado: Yeso</p>
      <p>Autor: Mauricio Rivera</p>
    </div>
<div class="modal-footer">

    <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

</div>
</div>
</div>
</div>



<!-- Card 4-->
<div class="row mx-5">

</div>
<div class="col">

<div class="card" style="width: 20rem;">
<img src="{% static 'core/img/escultura/Vida_Muerte.jpg' %}" class="card-img-top" alt="Visa y Muerte">
<div class="card-body">
  <h5 class="card-title">Vida y Muerte</h5>
  <p class="card-text">Realizado por Mauricio Rivera.</p>


<!-- Boton Modal-->
<button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal4">
Más detalles
</button>

</div>
</div>
</div>


<!-- Modal -->
<div class="modal fade" id="exampleModal4" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
<div class="modal-dialog">
<div class="modal-content">
  <div class="modal-header">
    <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
  </div>
  <div class="modal-body">
    <p>Tamaño Escultura: 100X30</p>
    <p>Nombre: Vida y Muerte</p>
    <p>Precio: $800.000</p>
    <p>Material Utilizado: Arcilla</p>
    <p>Autor: Mauricio Rivera</p>
  </div>
<div class="modal-footer">

  <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

</div>
</div>
</div>
</div>

<!-- Card 5-->
<div class="col">

<div class="card" style="width: 20rem;">
<img src="{% static 'core/img/escultura/Busto.jpg' %}" class="card-img-top" alt="Busto">
<div class="card-body">
<h5 class="card-title">Busto</h5>
<p class="card-text">Realizado por Mauricio Rivera.</p>


<!-- Boton Modal-->
<button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal5">
Más detalles
</button>

</div>
</div>
</div>


<!-- Modal -->
<div class="modal fade" id="exampleModal5" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
<div class="modal-dialog">
<div class="modal-content">
<div class="modal-header">
  <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
</div>
<div class="modal-body">
  <p>Tamaño Escultura: 50 X 25</p>
  <p>Nombre: Busto</p>
  <p>Precio: $150.000</p>
  <p>Material Utilizado: Yeso</p>
  <p>Autor: Mauricio Rivera</p>
</div>
<div class="modal-footer">

<button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

</div>
</div>
</div>
</div>

<!-- Card 6-->
<div class="col">

<div class="card" style="width: 20rem;">
<img src="{% static 'core/img/escultura/Gargola.jpg' %}" class="card-img-top" alt="Gárgola">
<div class="card-body">
<h5 class="card-title">Gárgola</h5>
<p class="card-text">Realizado por Mauricio Rivera.</p>


<!-- Boton Modal-->
<button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal6">
Más detalles
</button>

</div>
</div>
</div>


<!-- Modal -->
<div class="modal fade" id="exampleModal6" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
<div class="modal-dialog">
<div class="modal-content">
<div class="modal-header">
  <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
</div>
<div class="modal-body">
  <p>Tamaño Escultura: 80x40</p>
  <p>Nombre: Gárgola</p>
  <p>Precio: $100.000</p>
  <p>Material Utilizado: Arcilla</p>
  <p>Autor: Mauricio Rivera</p>

  
</div>
<div class="modal-footer">

<button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

</div>
</div>
</div>
</div> 



{% endblock %}